<?php

header("HTTP/1.0 404 Not Found");

$page_title = 'Beethoven2000 - Seite nicht gefunden';
$additional_headers = array();

include('includes/header.inc');
?>

<div id="content">

<h1>
<?php echo $page_title; ?>
</h1>

<p>
Die gesuchte Seite wurde nicht gefunden.
</p>

</div>

<?php
include('includes/footer.inc');
?>